<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray2"
    android:orientation="vertical">

    <!-- TTS基础音库 -->
    <LinearLayout
        android:id="@+id/llt_tts_basic_person"
        android:layout_width="match_parent"
        android:layout_height="48.3dp"
        android:layout_marginTop="56.7dp"
        android:background="@drawable/selector_settings"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txt_tts_basic_person"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="13dp"
            android:drawableLeft="@drawable/selector_settings_portrait"
            android:drawablePadding="24.3dp"
            android:gravity="center"
            android:text="@string/settings_tts_basic_person"
            android:textColor="@color/selector_settings_item_label"
            android:textSize="10.7dp"
            android:textStyle="bold" />

        <Space
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/txt_tts_current_person"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black_alpha_30"
            android:textSize="10.7dp" />

        <ImageView
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginLeft="11.8dp"
            android:layout_marginRight="14.7dp"
            android:src="@drawable/settings_detail" />

    </LinearLayout>

</LinearLayout>